.loading-container {
  position: fixed;
  left: 0;
  top: 0;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.9);
}

.loading-title {
  margin-top: 50px;
  color: #4ebaff;
  font-size: 24px;
  /* line-height: 36px; */
}

html,
body,
img {
  padding: 0;
  margin: 0;
}
img {
  vertical-align: middle;
}
.dwloadingmain {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
